.erjifontover43244{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont43244{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackground43244{ background-color: #eff8fe ;}
.currentfontStyle43244{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle43244{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover43244{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover43244{ background-color: #e8f0fb ;}
.ejfontstyle43244{ font-size: 9pt; color: #222222; line-height: 160% ;}

.morestyle43264{ font-size: 9pt ;}
.clickstyle43264{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43264{ font-size: 9pt; color: #3c4624; line-height: 150% ;}
.titlestyle43264{ font-size: 9pt; color: #3c4624; line-height: 150%; text-decoration: none ;}
.columnstyle43264{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43264{ font-size: 9pt; color: #222222; line-height: 150%;}
.winstyle43264{ padding-left: 5px ;}
A.c43264 {
font-size: 9pt; color: #3c4624; line-height: 150%; text-decoration: none 
;}
A.c43264:link {
color:#222222;}
A.c43264:visited {
color:#222222;}
A.c43264:active {
color: #222222;}
A.c43264:hover {
color: #cc0000;}
.windowstyle43265{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}

.clickstyle43262{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont43262{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle43262{ font-size: 10pt; color: #367361; line-height: 150%; text-decoration: none ;}
.columnstyle43262{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle43262{ font-size: 9pt ;}
.timestyle43262{ font-size: 10pt; color: #367361; line-height: 150%; text-decoration: none ;}
.winstyle43262{ padding: 0px;}
A.c43262 {
font-size: 10pt; color: #367361; line-height: 150%; text-decoration: none 
;}
A.c43262:link {
color:#222222;}
A.c43262:visited {
color:#222222;}
A.c43262:active {
color: #222222;}
A.c43262:hover {
color: #cc0000;}
.selectstyle43258{ font-size: 9pt; width: 150px; color: #222222; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle43258{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle43258{ width: 119px; position: relative; height: 15px ;}

.selectstyle43259{ font-size: 9pt; width: 150px; color: #222222; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle43259{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle43259{ width: 119px; position: relative; height: 15px ;}

.selectstyle43260{ font-size: 9pt; width: 150px; color: #222222; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle43260{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle43260{ width: 119px; position: relative; height: 15px ;}

.selectstyle43261{ font-size: 9pt; width: 150px; color: #222222; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle43261{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle43261{ width: 119px; position: relative; height: 15px ;}

